Skip to main content
GET
List Stacking Rules

Authorizations

X-Management-Id
string
header
required
X-Management-Token
string
header
required

Path Parameters

projectId
string
required

Provide the unique identifier of the project.

Example:

"proj_TrlkLiH4"

Response

Returns the details about the stacking rules assigned to the project. These can be either the default stacking rules or the created ones.

Response body schema for GET /management/v1/projects/{projectId}/stacking-rules.

object
enum<string>
default:list
required

The type of the object represented by JSON. This object stores information about the stacking rules in a dictionary.

Available options:
list
data_ref
enum<string>
default:data
required

Identifies the name of the attribute that contains the array of stacking rule objects.

Available options:
data
data
object[]
required

Array of only one stacking rule object.

total
integer
required

The total number of stacking rule objects. It is always 1.

Last modified on July 7, 2026